/*	=	IE
--------------------------------------*/
.e-catalog .c-col {
    width: 680px !important;
}
.e-catalog ul li.gift-item {
    margin-bottom: 40px;
    width: 700px;
}
body .gift-item .item, body .gift-item .mini-list {
    float: left;
    margin-right: 10px;
    width: 31%;
}
body .e-item .title a {
    font-size: 14px;
}
body .e-item .t-desc a {
    font-size: 10px;
}
.gift-item .item .item-title {
    font-size: 13px;
}